Subject: Re: Stone age? (was: George Morrow died Wed May 7th 2003

From: chris <[email-masked]>
Date: Mon May 12 08:55:01 2003

>> Rebuilding? Without the existing infrastructure (in the wilderness), how
>> many people would be capable of building/making ANYTHING?  Other than
>> Tony, could you make a battery? a bulb? Do you really know how to extract
>> the materials needed from the ground?
>
>I can think of two people off the top of my head - Captain Kirk when
>fighting the Zorn Captain, and McGuyver in just about any episode.

Don't forget the Professor from Giligan's Island.

:-)

-chris
<http://www.mythtech.net>